@charset "utf-8";

.head_title{
  margin-top: 16px;
  display: block;
}

.c_title{
  font-size: 16px;
  margin-bottom: 8px;
}

.c_content{
  margin: 16px 0 70px 0;
}

.c__nav{
  width: 840px;
  margin-bottom: 100px;
}

.c__nav .c__nav__box{
  width: 280px;
  height: 161px;
  float: left;
}

.c__nav .c__nav__box img{
  width: 100%;
  height: auto;
}

.c__nav .c__nav__boxText{
  width: 276px;
  float: left;
  font-size: 12px;
  padding: 8px 2px 0 2px;
}

.c_content_p{
  font-weight: bold;
}

#c__table{
  width: 100%;
  margin: auto;
}

.c__table__box{
  float: left;
  width: 120px;
}

.c__table__box__IN{
  height: 200px;
  border-right: 1px dotted #8e8e8e;
}

#c__table .last{
  border: none;
}

.c__table__box__p{
  text-align: center;
  margin: 4px auto 0 auto;
  width: 120px;
  height: 24px;
  font-size: 12px;
  border-bottom: 1px dotted #8e8e8e;
}

.c__table__box__height{
	height: auto;
}

.c__table__box__islandWeekday{
	margin: 100px 10px 0 10px;
}
.c__table__box__daikanyamaSaturday{
	margin: 20px 10px 0 10px;
}

.c__table__box__islandSaturday{
	margin: 55px 10px 0 10px;
}

.c__table__box__naturalSunday,
.c__table__box__islandSunday,
.c__table__box__luanSunday{
	margin: 15px 10px 0 10px;
}

/*/concept*/

.movieArea{
  margin: 34px auto;
  width: 550px;
  height: 370px;
  background-color: #a7a7a7;
}

.movieArea span{
  display: block;
  text-align: center;
}

.responsible_Area{
  margin-bottom: 40px;
}

.responsible_img{
  float: left;
  width: 108px;
}

.responsible_text{
  float: left;
  width: 725px;
  margin-left: 10px;
  font-size: 12px;
}

.ouboTable{
  width: 856px;
  border-collapse: collapse;
  margin: 40px 0 64px 0;
}

.ouboTr{
}

.ouboTable .ouboTitle{
  width: 159px;
  border: 1px solid #8e8e8e;
  text-align: center;
  vertical-align: middle;
}

.ouboTable .ouboCotent{
  width: 693px;
  border: 1px solid #8e8e8e;
  vertical-align: middle;
  padding: 16px 0 16px 8px;
  font-size: 12px;
}

.form_title{
  margin-bottom: 10px;
  border-bottom: 1px solid #8e8e8e;
}

.form_title_icom{
  float: left;
  margin-right: 20px;
}

.form_title_text1{
  float: left;
  margin-right: 20px;
}

.form_title_text2{
  float: left;
  font-size: 12px;
}

.form_area{
  margin: 18px 0 130px 0;
}

.form_border{
  width: 788px;
  border: 2px solid #eeeeee;
  padding: 44px 20px 44px 46px;
}

.form_box{
  margin-bottom: 24px;
}

.form_p{
  float: left;
  width: 150px;
  font-size: 12px;
}

.form_main{
  float: left;
  width: 635px;
  font-size: 12px;
}


.form_red{
  color: red;
  font-size: 12px;
}

.addres_ma{
  margin: 0 20px;
}

.addres_ma {
  overflow: hidden; /* 伸ばした分を隠す */
}
.addres_ma select {
  border:1px solid #dadada;
}

select {
  background: none transparent;
}

.wpcf7 input[type="submit"]:hover {
  box-shadow: 0 0 1px rgba(0,0,0,.2) inset;
}

.wpcf7 span.wpcf7-not-valid-tip {
  font-size: 80%;
  color: red;
  margin-left: 20px;
}

.screen-reader-response{
  display: none;
}

.submit{
  margin-top: 20px;
  width: 200px;
  float: right;
}

#submit_btn{
  background: url('../img/other/submit.png');
  text-indent: -9999px;
  background-repeat: none;
  width: 200px;
  height: 38px;
  border: none;
  transition:0.2s ease-in-out;
  -o-transiton:0.2s ease-in-out;
  -moz-transition:0.2s ease-in-out;
  -webkit-transition:0.2s ease-in-out;
  float: right;
  cursor:pointer;
}

#submit_btn:hover {
  opacity:0.7;
  filter:alpha(opacity=70);
}

.screen-reader-response{
  overflow: hidden;
}

.wpcf7-response-output,
.wpcf7-validation-error{
  width: 500px;
  float: left;
  padding-top: 26px;
}


/*page*/

.page_title{
  padding-top: 10px;
  font-size: 24px;
  font-family: "Futura", Futura, sans-serif;
}


/*mailform*/

.mailform_area{
  margin-top: 20px;
}

/*location*/

.lo__areatitel{
  height: 30px;
}

.lo__areatitel > p{
  margin-top: 16px;
}

.lo__areatitel_responsive{
  height: 30px;
  display:none;
}

.lo__areatitel_responsive > p{
  margin-top: 16px;
}

.lo__yoyaku_btn{
  float: right;
}

.location_img{
  float: left;
}

.location_img__img{
  width: 270px;
  height: 210px;
  overflow: hidden;
} 

.location_img__img img{
  width: 100%;
  height: auto;
}

.lo__map{
  text-align: right;
}

.location_contents{
  float: right;
  width: 570px;
}

.location_header_title{
  font-size: 16px;
  float: left;
  font-weight: bold;
  width: 400px;
}

.location_contents p{
  font-size: 12px;
  margin-top: 8px;
	margin-right: 8px;
}

.sarchArea{
  width: 310px;
  float: right;
  margin-top: 20px;
}

.s__icon{
  float: left;
  margin: 4px 8px 0 0;
}

.s__text{
  float: left;
  font-size: 12px;
}

.location_categoryLink{
  font-size: 12px;
  margin-right: 12px;
  transition:0.2s ease-in-out;
  -o-transiton:0.2s ease-in-out;
  -moz-transition:0.2s ease-in-out;
  -webkit-transition:0.2s ease-in-out;
}

.location_categoryLink:hover {
  opacity:0.7;
  filter:alpha(opacity=70);
}

.lo__blogArea{
  width: 860px;
  float: left;
}

.tab{
  margin-bottom: 40px;
}

ul.tab li{ /*タブ部分*/
  float: left;
  margin-right: 18px;
  font-size: 12px;
}

ul.tab > .tab_side{
  font-size: 12px;
  float: none;
  margin-bottom: 6px;
}

ul.tab li.active a{ /*選択中のタブ*/
  color: #333;
  font-weight: bold;
}
.tab_area{ /*切り替え部分非表示*/
  display: none;
}
.tab_content{ /*内容*/
  width: 850px; /*幅*/
  clear: both;
  overflow: hidden;
}

.instructor_main{
  margin-bottom: 80px;
  position: relative;
}

.instructor_img{
  float: left;
}

.instructor_img__img{
  width: 226px;
  height: 262px;
  overflow: hidden;
} 

.instructor_img__img img{
  width: 100%;
  height: auto;
}

.instructor_contents{
  float: right;
  width: 600px;
}

.instructor_contents p{
  font-size: 12px;
  margin-top: 8px;
}

.instructor__blogArea{
  width: 860px;
  float: left;
}

.s__contentArea{
  margin-bottom: 30px;
}

#location_AreaSelector{
	width:100%;
	font-size:14px;
}

#location_AreaSelector span{
	cusor:pointer;
}

#location_AreaSelector span.selected{
	font-weight:bold;
	color:#333;
}

.post.hide{
	display:none !important;
}

.location_header_title_responsive{
	width:100%;
	font-size:14px;
	color:#555;
	margin-bottom:10px;
	border-bottom:1px solid #bbb;
}

@media screen and (max-width: 800px) {
	.c_title{
	  font-size: 14px;
	  margin-bottom: 8px;
	}
	
	.head_title{
		margin-left:3%;
		margin-bottom:20px;
	}
	.c_content{
	  margin: 16px 0 20px 0;
	}
	.c__nav{
	  width: 100%;
	  margin-bottom: 20px;
	}
	
	.c__nav .c__nav__box{
		width:100%;
		height:auto;
	}
	
	.c__nav .c__nav__boxText{
	  width: 100%;
	  float: none;
	  clear:both;
	  margin-top:10px;
	  margin-bottom:10px;
	}
	
	ul.tab li{ /*タブ部分*/
	  float: left;
	  margin-right: 18px;
	  font-size: 12px;
	  
	}
	ul.tab li a{
		color:#555 !important;
	  opacity:0.8;
	}

	ul.tab li.active a{ /*選択中のタブ*/
	  color: #555 !important;
	  opacity:1;
	  font-weight: bold;
	}
	
	.wpcf7-response-output,
	.wpcf7-validation-error{
	  width: 300px;
	  float: left;
	  padding-top: 26px;
	}
	
	#s__table{
	  width: 100%;
	  margin: 0px;
	}

	.s__table__box, .c__table__box{
	  float: left;
	  width: 100%;
	  min-height:40px;
	  border: 1px dotted #8e8e8e;
	  border-right:none;
	  border-left:none;
	  border-top:none;
	}

	.s__table__box__IN, .c__table__box__IN{
	  display: table;
	  height: auto;
	  width:100%;
	  height:100%;
	  
	}

	.s__table__box:first-child, .c__table__box:first-child{
	 border: 1px dotted #8e8e8e;
		border-left:none;
		border-right:none;
	}
	
	.s__table__box__p, .c__table__box__p {
	  text-align: center;
	  margin: 0px;
	  width: 22%;
	  vertical-align:middle;
	  height:39px;
	  min-height:39px;
	  font-size: 13px;
	  border-bottom: none;
	  border-right:1px dotted #8e8e8e;
	  display:table-cell;
	}
	.s__table__box_right, .c__table__box_right{
		display:table-cell;
		padding:6px;
		padding-bottom:0px;
		vertical-align:middle;
	}
	
	.s__table__box_right img, .c__table__box_right img{
		display:block;
	}
	
	.s__table__box__daikanyama, .c__table__box__daikanyama{
		text-indent: -9999px;
		background-image:url(img/top/category_alohaTableD.png);
		width: 110px;
		height: auto;
		margin: 0px;
		display:inline-block;
	}

	.s__table__box__daikanyama_none, .c__table__box__daikanyama_none{
		text-indent: -9999px;
		width: 110px;
		height: auto;
		margin: 0px;
		display:inline-block;
	}

	.s__table__box__island_veggie, .c__table__box__island_veggie{
		text-indent: -9999px;
		background-image:url(img/top/category_islandVeggie.png);
		width: 110px;
		height: auto;
		margin: 0px;
		display:inline-block;
	}

	.s__table__box__island_veggie_none, .c__table__box__island_veggie_none{
		text-indent: -9999px;
		width: 110px;
		height: auto;
		margin: 0px;
		display:inline-block;
	}

	.s__table__box__natural, .c__table__box__natural{
		text-indent: -9999px;
		background-image:url(img/top/category_alohaTableH.png);
		width: 110px;
		height: auto;
		margin: 0px;
		display:inline-block;		
	}

	.s__table__box__natural_none, .c__table__box__natural_none{
		text-indent: -9999px;
		width: 110px;
		height: auto;
		margin: 0px;	
		display:inline-block;
	}

	.s__table__box__luau, .c__table__box__luau{
		text-indent: -9999px;
		background-image:url(img/top/category_luauS.png);
		width: 110px;
		height: auto;
		margin: 0px;
		display:inline-block;
	}

	.s__table__box__luau_none, .c__table__box__luau_none{
		text-indent: -9999px;
		width: 110px;
		height: auto;
		margin: 0px;
		display:inline-block;
	}

	.s__table__box__height, .c__table__box__height{
		height: auto;
	}

	.s__table__box__islandWeekday, .c__table__box__islandWeekday{
		margin: 0px;
		display:inline-block;
	}
	.s__table__box__daikanyamaSaturday, .c__table__box__daikanyamaSaturday{
		margin: 0px;
		display:inline-block;
	}

	.s__table__box__islandSaturday, .c__table__box__islandSaturday{
		margin: 0px;
		display:inline-block;
	}

	.s__table__box__naturalSunday, .c__table__box__naturalSunday,
	.s__table__box__islandSunday, .c__table__box__islandSunday,
	.s__table__box__luanSunday, .c__table__box__luanSunday{
		margin: 0px;
		display:inline-block;
	}

	.movieArea{
		width:100%;
		height:auto;
		min-height:200px;
	}
	
	.responsible_img{
	  float: none;
	  width: 108px;
	  margin:0 auto;
	}

	.responsible_text{
	  float: none;
	  width: 100%;
	  margin-left: 0px;
	  font-size: 12px;
	}
	.responsible_text br:nth-child(2){
		display:none;
	}
	
	.ouboTable{
	  width: 100%;
	  border-collapse: collapse;
	  margin: 20px 0 64px 0;
	}

	.ouboTr{
	}

	.ouboTable .ouboTitle{
	  width: 30%;
	  border: 1px solid #8e8e8e;
	  text-align: center;
	  vertical-align: middle;
	}

	.ouboTable .ouboCotent{
	  width: 70%;
	  border: 1px solid #8e8e8e;
	  vertical-align: middle;
	  padding: 6px 6px 6px 6px;
	  font-size: 12px;
	}

	.form_border{
	  width: 96%;
	  border: 2px solid #eeeeee;
	  padding: 2%;
	}
	
	.form_main {
		float: left;
		width: 100%;
		font-size: 12px;
	}
	
	.wpcf7-form-control{
		width:100%;
	}
	
	.wpcf7-form-control-wrap.pref1{
		display:block;
		margin: 10px 0px;
	}
	
	.addres_ma{
		margin:0px;
	}
	.wpcf7-form-control-wrap.number-yoga1{
		width:50%;
		display:inline-block;
	}
	
	.wpcf7-form-control-wrap.number-yoga2{
		width:50%;
		display:inline-block;
	}
	
	.submit{
	  width: 200px;
	  float: none;
	  margin:0 auto;
	  margin-top: 20px;
	}

	#submit_btn{
	  background: url('../img/other/submit.png');
	  text-indent: -9999px;
	  background-repeat: none;
	  width: 200px;
	  height: 38px;
	  border: none;
	  transition:0.2s ease-in-out;
	  -o-transiton:0.2s ease-in-out;
	  -moz-transition:0.2s ease-in-out;
	  -webkit-transition:0.2s ease-in-out;
	  float: none;
	  cursor:pointer;
	}
	
	.lo__blogArea{
		width:100%;
		float:none;
	}
	
	.location_img__img{
	  width: 100%;
	  height: auto;
	  overflow: hidden;
	  margin-bottom:5px;
	}
	.location_img{
		width:100%;
	}
	
	.location_contents.width-full {
	width: 100%;
	}

	.postInfo_map{
		float:left;
		margin-bottom:5px;
	}
	.postInfo_map img{
		width:54px;
	}
	
	.postInfo_schedule{
		float:right;
	}
	
	.postInfo_text{
		clear:both;
		
	}
	
	.lo__blogArea .post:first-child .lo__areatitel_responsive{
		display:block;
	}
	
	ul.tab li{ /*タブ部分*/
	  float: none;
	  display:block;
	}
	
	.location_header_title_responsive{
	  font-size: 14px;
	  float: left;
	  clear:both;
	}
	
	.instructor__blogArea{
	  width: 100%;
	  float: none;
	  clear:both;
	}
	
	.tab{
	  margin-bottom: 5px;
	}
	
	.tab_content {
		width: 100%;
		clear: both;
		overflow: hidden;
	}
	
	.instructor_img {
		float: none;
		margin:0 auto;
		clear:both;
	}
	
	.instructor_img__img {
		margin: 0 auto;
		height:auto;
	}
	
	.instructor_contents {
		float: none;
		clear:both;
		width: 100%;
	}
	
}
@media screen and (max-width: 400px) {
	.wpcf7-response-output,
	.wpcf7-validation-error{
	  width: 240px;
	  float: left;
	  padding-top: 26px;
	}
}